=== debian/control ===
Source: ros-noetic-qb-device-gazebo
Section: misc
Priority: optional
Maintainer: Alessandro Tondo <alessandro.tondo@qbrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-controller-manager, ros-noetic-gazebo-ros-control, ros-noetic-roscpp
Homepage: http://wiki.ros.org/qb_device_gazebo
Standards-Version: 3.9.2

Package: ros-noetic-qb-device-gazebo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-controller-manager, ros-noetic-gazebo-ros-control, ros-noetic-roscpp
Description: This package contains the Gazebo ROS control custom dependencies for qbrobotics® devices.
